"MLS_Call" = "Chiamata Skype";
"MLS_Message" = "Skype SMS";
"MLS_SendEmail" = "Invia email";
"MLS_EmailTO" = "A";
"MLS_EmailCC" = "CC";
"MLS_EmailBCC" = "BCC";
"MLS_ShowAddress" = "Visualizza mappa di indirizzi";
"MLS_OpenUrl" = "Apri sito web";
"MLS_SetIsVerified" = "Contrassegna come verificato";
"MLS_RoutePlanning" = "Ottieni indicazioni";
"MLS_OverMessageLimitaiton" = "Supera il limite di invio del messaggio.(Max %d)";
"MLS_OverEmailLimitaiton" = "Limite email: (% d contatti), l'email può essere inviata alla volta.";
"MLS_View" = "Vista";
